Bug 1461606 - OpenIPMI-2.0.23 is available
OpenIPMI-2.0.23 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: OpenIPMI (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Ridky
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-14 20:18 EDT by Upstream Release Monitoring
Modified: 2017-06-29 20:49 EDT (History)
3 users (show)

See Also:
Fixed In Version: OpenIPMI-2.0.23-1.fc24 OpenIPMI-2.0.23-1.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-29 19:50:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-06-14 20:18:45 EDT
Latest upstream release: 2.0.23
Current version/release in rawhide: 2.0.22-6.fc27
URL: http://sourceforge.net/projects/openipmi

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2549/
Comment 1 Upstream Release Monitoring 2017-06-14 20:18:52 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.
Comment 2 Upstream Release Monitoring 2017-06-15 07:18:08 EDT
jridky's OpenIPMI-2.0.23-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=908277
Comment 3 Fedora Update System 2017-06-15 08:55:14 EDT
OpenIPMI-2.0.23-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-15ee683279
Comment 4 Fedora Update System 2017-06-15 08:55:26 EDT
OpenIPMI-2.0.23-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b94961b87
Comment 5 Fedora Update System 2017-06-16 15:50:10 EDT
OpenIPMI-2.0.23-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-8b94961b87
Comment 6 Fedora Update System 2017-06-16 15:52:31 EDT
OpenIPMI-2.0.23-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-15ee683279
Comment 7 Fedora Update System 2017-06-29 19:50:19 EDT
OpenIPMI-2.0.23-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2017-06-29 20:49:29 EDT
OpenIPMI-2.0.23-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.